commit e591222f99d6c9d2a55d3dbec56340df876bdf9e
Author: Roland McGrath <roland@hack.frob.com>
Date:   Fri Sep 2 17:19:31 2016 -0700

    NaCl: Fix libc.abilist missing GLIBC_2.24 A.
    
            * sysdeps/arm/nacl/libc.abilist: Add GLIBC_2.24 A.

diff --git a/ChangeLog b/ChangeLog
index 1708d50457..7521d86e7c 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,7 @@
 2016-09-02  Roland McGrath  <roland@hack.frob.com>
 
+	* sysdeps/arm/nacl/libc.abilist: Add GLIBC_2.24 A.
+
 	* sysdeps/nacl/dup.c: Add libc_hidden_def.
 
 2016-09-02  Roland McGrath  <roland@hack.frob.com>
diff --git a/sysdeps/arm/nacl/libc.abilist b/sysdeps/arm/nacl/libc.abilist
index 2f7751d167..dfa7198306 100644
--- a/sysdeps/arm/nacl/libc.abilist
+++ b/sysdeps/arm/nacl/libc.abilist
@@ -1840,4 +1840,5 @@ GLIBC_2.23 fts64_close F
 GLIBC_2.23 fts64_open F
 GLIBC_2.23 fts64_read F
 GLIBC_2.23 fts64_set F
+GLIBC_2.24 GLIBC_2.24 A
 GLIBC_2.24 quick_exit F

